Bug 1013698 - Optimize arquillian JMX connector following testsuite performance regression after the introduction of RBAC in JMX
Optimize arquillian JMX connector following testsuite performance regression ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER6
: EAP 6.2.0
Assigned To: Kabir Khan
Ladislav Thon
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 11:42 EDT by Kabir Khan
Modified: 2013-12-15 11:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2182 Major Closed Significant slow down of testsuite execution 2015-08-31 20:49:16 EDT

  None (edit)
Description Kabir Khan 2013-09-30 11:42:48 EDT
Making the arquillian connector call getDefaultDomain() rather than getMBeanCount() when checking the connection fixes this regression.
Comment 6 Ladislav Thon 2013-10-21 06:23:22 EDT
Verified with EAP 6.2.0.ER6.

Note You need to log in before you can comment on or make changes to this bug.